
QGIS Application - Feature request #1836

Automatic SRS label to map composer

2009-07-31 07:18 AM - dassouki -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Pull Request or Patch supplied: Resolution: wontfix

Easy fix?: No Copied to github as #: 11896

Description

a SRS button shows the used projection whether it's on the fly or not

History

#1 - 2009-07-31 12:10 PM - Giovanni Manghi

I don't get it. Can you please elaborate?

You would like a button in the print composer just to remember you if you are working in a projected coordinate system or not and if you are using OTFR?

Can't you simply give a look to the project properties?

#2 - 2009-08-10 10:33 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

Closing for lack of further feedback/explanations. Please reopen if/when necessary.
